CVE-2015-5060

2017-09-07T20:29:00
ID CVE-2015-5060
Type cve
Reporter cve@mitre.org
Modified 2017-09-13T17:49:00

Description

Cross-site scripting (XSS) vulnerability in anchor-cms before 0.9-dev.